Loading...
Searching...
No Matches
fm_index_cursor.hpp File Reference

Provides the internal representation of a node of the seqan3::fm_index_cursor. More...

`#include <tuple>`
`#include <type_traits>`
`#include <seqan3/core/concept/cereal.hpp>`
Include dependency graph for detail/fm_index_cursor.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides the internal representation of a node of the seqan3::fm_index_cursor.

Author
  Christopher Pockrandt <christopher.pockrandt AT fu-berlin.de>

Hide me